<div class="analytics">
    <div class="topSlider roboLight">
        <!--<flash-slider type="time" navigation="true" calendar="false"></flash-slider>-->
        <div class="displayTime">
            <div class="currentDate midBlock" ng-bind="currentDate | date : 'dd-MM-yyyy'"></div>
            <div class="currentTime midBlock marginLeftSml" ng-bind="currentDate | date : 'HH:mm'"></div>
        </div>
    </div>

    <div class="contentSecMain">
        <div class="analyticsCont contentSec">
            <div class="filterTabs small paddingBtm borderBtm">
                <a href="#/app/live/maintenanceBay" ng-class="{active: currentRout('live/maintenanceBay')}">DXB</a>
                <!-- <a href="#/app/live/taxParking" ng-class="{active: currentRout('live/taxParking')}">TAXI PARKING</a>
                 <a href="#/app/live/taxArrival" ng-class="{active: currentRout('live/taxArrival')}">TAXI ARRIVAL</a>
                 <a href="#/app/live/taxiDeparture" ng-class="{active: currentRout('live/taxiDeparture')}">TAXI DEPARTURE</a>-->
            </div>

            <div class="" ui-view></div>
        </div>

    </div>

</div>
